@media only screen and (max-width:1700px ) {
	.heroSocialIcons {		
		right: -90px;		
	}
	.homeTestimonialSec .singleTestimonialBox .vc_column-inner {
		min-height: 690px;
	}
}
@media only screen and (max-width:1440px ) {
	.resourcesWrap .resourcesContent {			
		gap: 40px;
	}
	.resourcesContent .resourcesBox {
		width: 31%;		
	}
	.homeTestimonialSec .vc_column-inner {
		max-width: 1380px;		
	}
	.homeTestimonialSec .nectar-flickity .cell .inner-wrap {
		padding: 10px;
	}
	.homeTestimonialSec .singleTestimonialBox .vc_column-inner {	
		padding: 140px 30px 120px 30px;	
		min-height: 610px;
	}
	.homeMilestoneSec .vc_column-inner {
		max-width: 1380px;		
	}
	.projectMileStoneRow .vc_column-inner {
		padding: 40px 20px !important;
	}
	.homeLogoSliderSec .nectar-flickity .inner-wrap {
		padding: 20px !important;
	}
	.homeHowItStartedSec .vc_column-inner {
		max-width: 1380px;		
	}
	.howItStartedRow .wpb_wrapper h2 {
		font-size: 74px;
		line-height: 80px;
	}
	.heroSocialIcons {	
		right: 0;		
	}
	.servicesBoxTextOverlay .boxOverlayInnerWrap {
		padding: 40px 20px;
	}
	.servicesBoxTextOverlay .overlayTextTitle {
		font-size: 24px;	
		line-height: 30px;		
		padding-bottom: 20px;
	}
	.servicesBoxTextOverlay .overlayBoxText {
		padding-bottom: 20px;
	}
	.servicesBoxTextOverlay .overlayButton a {
		font-size: 24px;	
	}
	.servicesBoxTextOverlay .overlayTextDescription {	
		line-height: 34px;
	}
	.servicesHeroSec .vc_col-sm-12 .vc_column-inner {
		max-width: 1280px;		
	}
	.servicesHeroSec .nectar-highlighted-text h2 {	
		font-size: 75px;
	}
/* 	.ourServicesSliderTab .sliderTabSingleItem {
		    width: 210px !important;
	} */
}
@media only screen and (max-width:1380px ) {
	.homeTestimonialSec .vc_column-inner {
		max-width: 1200px;		
	}
	.homeTestimonialSec .flickity-viewport {
		min-height: 820px;
	}
	.homeTestimonialSec .singleTestimonialBox .vc_column-inner {		
		min-height: 690px;
	}
	.homeMilestoneSec .vc_column-inner {
		max-width: 1200px;		
	}
	.projectMileStoneRow .nectar-milestone .subject {
		font-size: 24px;
	}
	.homeHowItStartedSec .vc_column-inner {
		max-width: 1200px;		
	}
	.howItStartedRow .wpb_wrapper h2 {
        font-size: 64px;
        line-height: 72px;
    }
	.cloeBethImageCol .vc_column-inner {
		justify-content: end !important;
	}
	.gFormCol .gfield.gfield--type-html h4 {
		font-size: 46px;
	}
	.servicesBoxTextOverlay .overlayTextTitle {
        font-size: 20px;
        line-height: 28px;
        padding-bottom: 16px;
    }
	.servicesBoxTextOverlay .overlayTextDescription {
        line-height: 30px;
        font-size: 16px;
    }
	.servicesBoxTextOverlay .overlayButton a {
		font-size: 18px;	
	}
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front , .outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back {
    	height: 360px !important;
	}
	.emailAuditStepsRow .emailAuditSingleStepBox {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.auditHowItWorksSec .auditHowItWorksInnerWrap > .vc_column-inner {
		max-width: 1200px;
	}
	.emailAuditSingleStepBox .vc_column-inner {
		padding: 24px 16px;
	}
	.ourServicesSliderTab .sliderTabSingleItem {
/*         width: 192px !important; */
        margin: 0 6px 20px 6px;
        font-size: 16px;
		padding: 0 15px;
    }
}
@media only screen and (max-width:1200px ) {
  .homeTestimonialSec .vc_column-inner {
		max-width: 1080px;		
	}
	body #header-outer .container nav ul li a {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.homeMilestoneSec .vc_column-inner {
		max-width: 1080px;		
		padding: 0 20px;
	}
	.projectMileStoneRow .nectar-milestone .number span {
		font-size: 70px;
	}
	.projectMileStoneRow .nectar-milestone .subject {
		font-size: 22px;
	}
	.homeHowItStartedSec .vc_column-inner {
		max-width: 1080px;		
	}
	.howItStartedRow .wpb_wrapper h2 {
        font-size: 55px;
        line-height: 62px;
    }
	.gFormCol .gfield.gfield--type-html h4 {
        font-size: 40px;
        line-height: 50px;
    }
	.servicesSingleBox .wpb_wrapper h5 {
		font-size: 36px;
		line-height: 46px;
	}
	a.readMoreBtn {
		font-size: 24px;
	}
	.servicesBoxTextOverlay .overlayBoxText {
        padding-bottom: 8px;
    }
	.servicesBoxTextOverlay .overlayTextTitle {
        font-size: 18px;
        line-height: 26px;
        padding-bottom: 8px;
    }
	.servicesBoxTextOverlay .overlayTextDescription {
        line-height: 24px;
        font-size: 14px;
    }
	.servicesHeroSec .vc_col-sm-12 .vc_column-inner {
        max-width: 1080px;
    }
	.servicesHeroSec .nectar-highlighted-text h2 {
        font-size: 64px;
    }
    .resourcesContent .resourcesBox {
        width: 32%;
    }
	.resourcesBox .resourcesBoxInner {
		padding: 24px;
	}
	.resourcesWrap .resourcesContent {
        gap: 20px;
    }
	.auditHowItWorksSec .auditHowItWorksInnerWrap > .vc_column-inner {
        max-width: 1080px;
    }
/* 	.ourServicesSliderTab .sliderTabSingleItem {
        width: 282px !important;        
    }
	.ourServicesSliderTab .sliderTabSingleItem:nth-last-child(1) {
		width: 282px !important;
	} */
}
@media only screen and (max-width:1080px ) {
	.homeTestimonialSec .singleTestimonialBox .vc_column-inner {
        min-height: 530px;
    }
	.homeTestimonialSec .flickity-viewport {
        min-height: 580px;      
    }
	.haveaQuestionSec .gFormCol .vc_column-inner {		
		padding: 56px 43px 43px 43px;
	}
	.servicesSingleBox .wpb_wrapper h5 {
        font-size: 34px;
		line-height: 44px;
    }
	a.readMoreBtn {
		font-size: 22px;
	}
	.homeTestimonialSec .nectar-flickity.instance-1 {
		display: none;
	}
	.homeTestimonialSec .nectar-flickity.instance-2 {
		display: block !important;
	}
	.resourcesBoxContent .resourcesBoxTitle {
		font-size: 28px;
		line-height: 30px;
	}
	.resourcesBoxBtn a {
		height: 60px;
		font-size: 22px;
		line-height: 60px;
	}
	.socialIconsFooter ul li {
		list-style: none;
		margin: 0 20px 0 0;
	}
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front, .outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back {
        height: 400px !important;
    }
	.outcomesOfAuditBoxCol .wpb_wrapper {		
		row-gap: 10px;
	}
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front h5 {
		font-size: 30px;
		line-height: 40px;		
	}
/* 	.ourServicesSliderTab .sliderTabSingleItem {
        width: 252px !important;
    }
	.ourServicesSliderTab .sliderTabSingleItem:nth-last-child(1) {
        width: 252px !important;
    } */
	.servicesSingleIconBox .singleIconBoxInnerWrap {
		padding: 60px;
	}
	.crmAuditBox .crmAuditBoxCol .wpb_wrapper {		
		row-gap: 20px;
		column-gap: 20px;
	}
	.crmOutcomeBox .wpb_wrapper {
		min-height: 320px;
	}
}
@media only screen and (max-width:991px ) {
	.heroSocialIcons {
		display: none;
	}
	.nectar-highlighted-text em.animated {
		border-radius: 0px;
		display: inline;	
		background-size: 100% 70% !important;
	}
	body #header-outer, #header-outer #top {
		max-width: 720px;
	}
	body #header-outer .container {
		max-width: 720px;
		padding: 20px 30px;
	}
	.homeIconBoxCol .servicesSingleBox {
		width: 50%;
	}
	.projectMileStoneRow {
		margin-bottom: 0 !important;
	}
	.homeHowItStartedSec .vc_column-inner {
        max-width: 720px;
		padding-top: 0px;
    }
	.haveaQuestionSec .nectar-highlighted-text {
		max-width: 100%;
	}
	.wpb_wrapper .wpb_text_column.wpb_content_element {
		max-width: 100% !important;
	}
	.gFormCol .gform_footer input {
		height: 62px !important;
	}
	.mainFooterSec .footerMenuCol {
		width: 25% !important;
	}
	.footerMenuRow .vc_wp_custommenu ul li a {		
		line-height: 60px;
	}
	.footerMenuRow .footerNewsletterCol {
		width: 100% !important;
		padding-top: 40px !important;
	}
	.footerNewsletterCol .gform_footer {
		position: absolute;
		top: 0;
		right: 0;
		padding: 0;
		margin: 0;
	}
	.footerNewsletterCol .ginput_container input {
		max-width: 66%;
	}
	.footerNewsletterCol form#gform_2 {
		position: relative;
	}
	.footerCopyrightRow .vc_col-sm-6.wpb_column {
		margin-bottom: 16px;
	}
	body #header-outer .slide-out-widget-area-toggle.mobile-icon i.lines-button.x2 i.lines:before {
		width: 100% !important;
	}
	body #header-outer .slide-out-widget-area-toggle.mobile-icon i.lines-button:after {
		background: #EF4786 !important;
	}
    .homeTestimonialSec .singleTestimonialBox .vc_column-inner {
        min-height: 680px;
    }
	.homeTestimonialSec .flickity-viewport {
        min-height: 760px;
    }
	.servicesBoxTextOverlay .overlayTextTitle {
        font-size: 24px;
        line-height: 32px;
        padding-bottom: 30px;
    }
	.servicesBoxTextOverlay .overlayBoxText {
        padding-bottom: 30px;
    }
	.servicesBoxTextOverlay .overlayTextDescription {
		font-size: 18px;
		line-height: 30px;      
    }
	.servicesHeroSec .hover-wrap-inner img {
		width: 100%;
	}
	.servicesHeroSec .nectar-highlighted-text h2 {
        font-size: 68px;
    }
	.crmOverviewSec .crmSingleIconBox {
		width: 50% !important;
	}
	.crmSingleIconBox .wpb_wrapper h6 {		
		max-width: 280px;
		margin: 0 auto;
	}
	.resourcesContent .resourcesBox {
        width: 48%;
    }
	.founderInterviewContentRow .wpb_wrapper ul {
		row-gap: 40px;
	}
	.galleryInnerWrap .imageTabCol {
		width: 100%;
	}
    .galleryInnerWrap .mainImageCol {
        width: 100%;
        margin-bottom: 30px;
    }
	.imageTabSlider .imageTabItem {		
		margin-bottom: 0;
		padding: 0 8px;
	}
	.whatIsAuditContentRow .nectar-fancy-ul ul li {
		width: 50%;		
		font-size: 18px;		
	}
	.whatIsAuditContentRow .nectar-fancy-ul ul {
		row-gap: 30px;
	}
	.emailAuditSingleStepBox.step1:before, .emailAuditSingleStepBox.step3:before {
		display: none;
	}
	.emailAuditSingleStepBox.step2:before {
		display: none;
	}
	.auditHowItWorksSec .auditHowItWorksInnerWrap > .vc_column-inner {
        max-width: 690px;
    }
	.emailAuditStepsRow .emailAuditSingleStepBox {  
        margin-bottom: 20px !important;
    }
	.getToThePointContentRow ul.getToPointList {	
		row-gap: 30px;
		max-width: 95%;	
	}
	.outcomesOfAuditBoxCol .wpb_wrapper .nectar-flip-box {
		width: 48%;
		margin-bottom: 20px;
	}
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front, .outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back {
        height: 340px !important;
    }
	.outcomesOfAuditBoxCol .nectar-flip-box .inner {
		padding: 24px;
	}
	.auditFaqSec .toggles .toggle {
		margin-bottom: 30px;
	}
	.auditFaqSec .toggles .toggle:nth-last-child(1) {
		margin-bottom: 0px;
	}
/* 	.ourServicesSliderTab .slick-track {
		display: block;
	} */
/* 	.ourServicesSliderTab .sliderTabSingleItem {
        width: 214px !important;
    } */
/* 	.ourServicesSliderTab .slick-track {
        transform: translate3d(0, 0, 0) !important; 
        overflow-x: scroll; 
        display: flex;
	    flex-wrap: nowrap;
    }
    .ourServicesSliderTab .slick-slide {
        flex: 0 0 auto;
        scroll-snap-align: start; 
    } */
	.singleIconBoxInnerWrap .singleIconBoxIcon {
		width: 100%;
	}
	.singleIconBoxInnerWrap .singleIconBoxContent {
		width: 100%;
	}
	.servicesIconBoxSlider button.slick-arrow {
		color: #107E7C;
		top: unset;
		bottom: -100px;
		left: -40px;
		right: 0;
		margin: auto;
	}
	.servicesIconBoxSlider button.slick-next.slick-arrow {		
		left: 40px;
	}
	.crmAuditBox .crmAuditBoxCol .wpb_wrapper .crmOutcomeBox {
		width: 48%;		
	}
}
@media only screen and (max-width:769px ) { 

}
@media only screen and (max-width:690px ) {
	body #header-outer {		
		padding: 2px !important;
		border-radius: 10px;		
	}
	body #header-outer #top {		
		border-radius: 10px;
	}
	body #header-outer .container {       
        padding: 13px 17px;
    }
	body #header-outer, #header-outer #top {
        max-width: 353px;
    }
	.footerMenuRow .togglePageMenu , .footerMenuRow .toggleImportantMenu {
		display: none;
	}
	.homeHeroSec .nectar-rotating-words-title h6.heading span {
		font-size: 12px !important;		
		text-transform: uppercase;
	}
	.homeHeroSec .nectar-highlighted-text h1 {
		font-size: 40px;
		line-height: 45px;
		letter-spacing: -1.2px;
	}
	.homeHeroSec .nectar-rotating-words-title {
		margin-bottom: 20px;
	}
	a.getStartedBtn {		
		font-size: 20px !important;		
		width: 250px;
		padding: 0 !important;
		height: 50px;
		line-height: 50px;
	}
    a.getStartedBtn i {
        transform: rotate(45deg) translate(-20px, -12px) !important;
    }
	.homeLogoSliderSec .nectar-flickity .flickity-viewport {
		height: 71px !important;
	}
	.homeLogoSliderSec .nectar-flickity .inner-wrap {
        padding: 8px !important;
    }
	.vc_row.top_padding_phone_40px {
        padding-top: 40px !important;
    }
	.vc_row.bottom_padding_phone_40px {
        padding-bottom: 40px !important;
    }
	.vc_row.top_padding_phone_20px {
        padding-top: 20px !important;
    }
	.vc_row.bottom_padding_phone_20px {
        padding-bottom: 20px !important;
    }
	.vc_row.inner_row.bottom_padding_phone_20px {
        padding-bottom: 20px !important;
    }
	.vc_row.top_padding_phone_0px {
        padding-top: 0px !important;
    }
	.vc_row.inner_row.bottom_padding_phone_0px {
        padding-bottom: 0px !important;
    }
	.crmMarketingTitleRow .wpb_text_column.wpb_content_element {
		margin-bottom: 20px;
	}
/* 	.crmMarketingTitleRow .nectar-highlighted-text h2 {
		max-width: 100% !important;
		font-size: 36px;
		line-height: 40px;
		letter-spacing: -1.08px;
	} */
	.crmMarketingTitleRow .wpb_wrapper p strong {
		font-size: 12px;
		line-height: normal;
	}
	.crmMarketingTitleRow .vc_col-sm-12.wpb_column {
		padding: 0;
	}
	.crmMarketingTitleRow {
		padding-bottom: 0 !important;
		margin-bottom: 0 !important;
	}
	.wpb_wrapper p {
		font-size: 14px;
		line-height: 24px;
	}
	.homeServicesSec .row-bg-wrap .row-bg {
		border-radius: 25px 25px 0 0;
	}
	.crmMarketingVideoRow .nectar-video-box .inner-wrap {
		border-radius: 15px;
	}
	.nectar-highlighted-text h2 {
		font-size: 36px;
		font-style: normal;
		line-height: 40px; 
		letter-spacing: -1.08px;
	}
	.wpb_wrapper .wpb_text_column.wpb_content_element {    
        margin-bottom: 16px;
    }
	.servicesSingleBox .hover-wrap-inner {
        border-radius: 10px;
        padding: 4px 0;
    }
	.homeIconBoxCol .row_col_wrap_12_inner {
		max-width: 330px;
		margin: 0 auto !important;
	}
	.homeIconBoxCol .servicesSingleBox {    
        padding: 0 !important;
		width: 46%;
		margin: 0;
    }
	.servicesSingleBox .wpb_wrapper h5 {
        font-size: 24px;       
        line-height: 24px;
    }
	a.readMoreBtn {
        font-size: 16px;
    }
	.homeIconBoxCol .row_col_wrap_12_inner {
		column-gap: 20px;
	}
     .homeTestimonialSec .flickity-viewport {
        margin: 0 0 40px 0 !important;
		height: 770px !important;
        min-height: 770px;
    }
	.homeTestimonialSec .vc_column-inner {
        max-width: 360px;
    }
	.homeTestimonialSec .flickity-slider {
		padding-top: 40px;
	}
	.singleTestimonialBox .testimonialUserName p {
		font-size: 11px;
        line-height: 22px;
	}
	.singleTestimonialBox .testimonialUserName p strong {
		font-size: 16px;		
	}
	.singleTestimonialBox .testimonialUserName {
		position: relative;
		bottom: 0px;
	}
    .homeTestimonialSec .singleTestimonialBox .vc_column-inner {
        min-height: 590px;
		padding: 87px 30px 20px 30px;
    }
	.homeTestimonialSec button.flickity-button {
		top: unset !important;
		bottom: 10px;
		margin: auto !important;		
	}
	.homeTestimonialSec button.flickity-button.previous {
		left: 130px !important;
        right: unset !important;
	}
	.homeTestimonialSec button.flickity-button.next {
		right: 130px !important;
        left: unset !important;
	}
    .projectMileStoneRow .vc_col-sm-3 {
        width: 47%;
        padding: 0 !important;
    }
	.projectMileStoneRow .row_col_wrap_12_inner {
		column-gap: 20px;
	}
	.homeMilestoneSec .vc_column-inner {
        max-width: 340px;
		margin: 0 auto;   
    }
	.projectMileStoneRow .nectar-milestone .number span {
        font-size: 40px;
    }
	.projectMileStoneRow .nectar-milestone .number.default {
		padding-bottom: 0px;
        margin: 0;
	}
	.projectMileStoneRow .nectar-milestone .subject {
        font-size: 14px;
        line-height: 16px;
    }
	.projectMileStoneRow .row_col_wrap_12_inner .vc_col-sm-3 {
		margin-bottom: 20px !important;
	}
	.homeHowItStartedSec .vc_column-inner {
        max-width: 340px;
		padding-top: 8px;
    }	
	.homeHowItStartedSec .wpb_wrapper h5 {
		font-size: 20px !important;
	}
	.homeHowItStartedSec .wpb_wrapper h2 {
		font-size: 36px !important;
		line-height: 40px !important; 
		letter-spacing: -1.08px;
	}
	.projectMileStoneRow .inner-wrap .column-image-bg , .projectMileStoneRow .column-bg-overlay-wrap .column-bg-overlay {
		border-radius: 10px;
	}
	.homeMilestoneSec .vc_col-sm-3 .vc_column-inner {
		padding: 5px 15px 23px 15px !important;
	}
	.haveaQuestionSec .formTextContentCol .iwt-text h6 {
		font-size: 18px !important;
		line-height: 24px !important;
		padding-bottom: 2px;
		text-align: left;
	}
	.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text {
        padding-left: 80px;
        text-align: left;
    }
	.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text strong {
		font-size: 16px;
		line-height: 20px;		
	}
	.haveaQuestionSec .formTextContentCol .iwithtext .iwt-text a {		
		font-size: 18px;	
	}
	.gFormCol .gform_fields .gfield .ginput_container input {
		border-radius: 5px;
		border: 1px solid rgba(2, 18, 18, 0.15);
		background: #FDFDFD;
		font-size: 14px;
		height: 40px;
	}
	.gFormCol .gform_fields .gfield .ginput_container select {
		border-radius: 5px;
		border: 1px solid rgba(2, 18, 18, 0.15);
		background: #FDFDFD;
		font-size: 14px;
		height: 40px;
		padding: 8px 20px 0 10px;
	}
	.gFormCol .gform_fields .gfield .ginput_container textarea {
		border-radius: 5px;
		border: 1px solid rgba(2, 18, 18, 0.15);
		background: #FDFDFD;
		font-size: 14px;
		height: 40px;
	}
	.haveaQuestionSec .gFormCol .vc_column-inner {
        padding: 30px 22px 0px 22px;
    }
    .gFormCol .gfield.gfield--type-html h4 {
        font-size: 30px;
        line-height: 35px;
        max-width: 200px;
        margin: 0 auto;
    }
	.gFormCol .gform_fields .gfield label {
		font-size: 16px;	
	}
	.gFormCol div#gform_fields_1 {
		row-gap: 25px;
	}
	.gFormCol .gform_footer {		
		padding-top: 30px;
		margin: 0;
	}
	.mainFooterSec .row-bg-wrap .row-bg {
		border-radius: 25px 25px 0 0;
	}
	.gFormCol .gform_footer input {	
		font-size: 20px !important;	
		height: 50px !important;
	}
	.footerSocialCol .vc_column-inner > .wpb_wrapper {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		align-items: center;
	}
	.footerSocialCol .wpb_wrapper .img-with-aniamtion-wrap {
		width: 40%;
	}
	.footerSocialCol .wpb_wrapper .wpb_raw_code {
		width: 60%;
	}
	.socialIconsFooter ul {			
		justify-content: end;
	}
	.socialIconsFooter ul li {		
		margin: 0 15px 0 0;
	}
	.socialIconsFooter ul li a {			
		width: 30px;
		height: 30px;		
		line-height: 30px;
	}
	.socialIconsFooter ul li a i {		
		font-size: 18px;
	}
	.footerSocialCol .hover-wrap-inner a img {
    	height: 27px;
	}
	.footerSocialCol .hover-wrap {
		margin: 0;
	}
	.footerSocialCol {
		margin-bottom: 20px !important;
	}
    .mainFooterSec .footerMenuCol {
        width: 100% !important;
        border-bottom: 1px solid #192727;
        padding: 30px 0 !important;
        margin: 0 !important;
    }
	.footerMenuRow .wpb_wrapper h6 {		
		font-size: 18px;			
	}
	.footerMenuCol  .wpb_text_column.wpb_content_element > .wpb_wrapper {
		position: relative;
	}
	.footerMenuCol  .wpb_text_column.wpb_content_element > .wpb_wrapper:after {
		content: '\f078';
		font-family: 'FontAwesome';
		color: #fff;
		font-size: 16px;
		position: absolute;
		right: 0;
		top: 0;
	}
    .footerNewsletterCol .ginput_container input {
        max-width: 100%;
        height: 45px;
        border-radius: 10px;
		font-size: 12px;
    }
	.footerNewsletterCol .ginput_container.ginput_container_email:before {
		top: 13px;
	}
    .footerNewsletterCol .gform_footer {
        top: 20px;
        position: relative;
    }
	.footerNewsletterCol .gform_footer input {		
		font-size: 14px !important;		
		width: 100% !important;
		display: block !important;
		height: 45px !important;
	}
	.footerCopyrightRow .wpb_wrapper p {
		font-size: 12px;
	}
	.mainFooterSec .footerMenuRow {
		margin-bottom: 20px !important;
	}
    .footerCopyrightRow .vc_col-sm-6.wpb_column {
        margin-bottom: 15px;
    }
	.footerCopyrightRow .wpb_wrapper .wpb_text_column.wpb_content_element {
        margin-bottom: 0px;
    }
	.footerMenuRow .vc_wp_custommenu ul li a {
        line-height: 40px;
        font-size: 16px;
    }
	.servicesBoxTextOverlay {
		display: none;
	}
	.servicesHeroSec .nectar-highlighted-text h2 {
        font-size: 40px;
    }
	a.servicesBtn {
        font-size: 20px !important;
        width: 250px;
        padding: 0 !important;
        height: 50px;
        line-height: 50px;
    }
	.crmOverviewSec .vc_col-sm-12 .vc_column-inner {
		max-width: 340px;		
	}
    .crmOverviewSec .crmSingleIconBox {
        width: 50% !important;
        padding: 8px !important;
        margin-bottom: 0px !important;
    }
	.servicesSingleBox.crmServicebox .wpb_wrapper h5 {
        font-size: 18px;
        line-height: 22px;
    }
	.servicesSingleBox.crmServicebox:nth-child(1) .wpb_wrapper h5 {
		max-width: 90px;
	}
	.servicesSingleBox.crmServicebox:nth-child(4) .wpb_wrapper h5 {
		max-width: 110px;
	}
	.crmSingleIconBox .hover-wrap-inner img {
		height: 50px;
	}
	.crmSingleIconBox .vc_column-inner {
		padding: 16px 10px !important;
		border-radius: 10px;		
	}
    .crmSingleIconBox .wpb_wrapper h6 {
        max-width: 100%;        
        font-size: 14px;
        line-height: 20px;
    }
	.servicesSingleBox.crmServicebox .hover-wrap-inner {
		padding: 16px;
	}
	.servicesSingleBox.crmServicebox .hover-wrap-inner img {
		height: 70px;
	}
	.resourcesContent .resourcesBox {
        width: 100%;
		border-radius: 15px;
    }
	.resourcesWrap .resourcesContent {
        gap: 30px;
	}
	.resourcesBox .resourcesBoxInner {
        padding: 30px;
    }
	.resourcesBoxInner .resourcesBoxImg {
		margin-bottom: 8px;
	}
	.resourcesBoxContent .resourcesBoxCat {
		margin-bottom: 16px;
	}
	.resourcesBoxContent .resourcesBoxTitle {
		margin-bottom: 8px;
	}
	.resourcesBoxContent .resourcesBoxText {
		margin-bottom: 16px;
		font-size: 14px;
    	line-height: 20px;
	}
	.resourcesBoxCat .resourcesBoxCatItem {	
		font-size: 14px;	
		padding: 8px 20px;		
	}
	.resourcesBoxBtn a {
        height: 50px;
        font-size: 18px;
        line-height: 50px;
    }
	.astalStoryImageSliderSec .vc_col-sm-6 {
    	margin-bottom: 0;
	}
/* 	.astalStoryImageSliderSec .nectar-flickity button.flickity-button {
		right: -40px !important;
		left: 0 !important;
		margin: auto !important;
		bottom: -20px !important;
		top: unset !important;
	}
	.astalStoryImageSliderSec .nectar-flickity button.flickity-button.previous {
		right: 0px !important;
		left: -40px !important;		
	} */
	.astalStoryImageSliderSec .nectar-flickity button.flickity-button.previous {
		right: 0px !important;
		left: -40px !important;
		margin: auto !important;
		bottom: -20px !important;
		top: unset !important;
	}
	.astalStoryImageSliderSec .nectar-flickity button.flickity-button.next {
		right: -40px !important;
		left: 0 !important;
		margin: auto !important;
		bottom: -20px !important;
		top: unset !important;
	}
	.astralCoreValuesSec .row-bg-wrap .row-bg {
		border-radius: 25px 25px 0 0;
	}
	.astralCoreValuesSec .nectar-highlighted-text h2 {     
        letter-spacing: -1.8px;
    }
	.coreValueSingleBox .vc_column-inner {	
		padding: 25px 38px;
		border-radius: 10px;
	}
	.coreValueSingleBox .vc_column-inner > .wpb_wrapper {
		display: flex;
		flex-wrap: wrap;
		align-items: center;
		justify-content: space-between;
	}
	.coreValueSingleBox .vc_column-inner > .wpb_wrapper .img-with-aniamtion-wrap {
		width: 26%;
	}
    .coreValueSingleBox .vc_column-inner > .wpb_wrapper .wpb_text_column {
        width: 71%;
        margin-bottom: 0;
    }
	.coreValueSingleBox .vc_column-inner > .wpb_wrapper .wpb_text_column .divider-wrap {
		display: none;
	}
	.coreValueSingleBox .wpb_wrapper h6 {
		font-size: 18px;
		line-height: 24px;
		text-align: left;
	}
	.coreValueSingleBox .vc_column-inner > .wpb_wrapper .img-with-aniamtion-wrap .hover-wrap {
		margin-bottom: 0;
	}
	.founderInterviewContentRow .wpb_wrapper ul li strong {
		font-size: 18px;
	}
	.founderInterviewContentRow .wpb_wrapper ul li {		
		font-size: 14px;
		line-height: 24px;
	}	
	.founderInterviewContentRow .wpb_wrapper ul {
        row-gap: 30px;
    }	
	.founderInterviewSec a.nectar-button.getStartedBtn {
		text-align: center;
		width: 100%;
	}
	.awardsSliderSec .nectar-flickity .cell:nth-child(even) {
		margin-top: -16px;
	}
	.awardsSliderSec .nectar-flickity .cell .inner-wrap {
		padding: 0;
	}
	.awardsSliderSec .nectar-flickity .flickity-viewport {
		margin: 32px 0 70px 0 !important;
		height: 140px !important; 
	}
    .vc_row.top_padding_phone_32px {
        padding-top: 32px !important;
    }
	.resourceHero .hover-wrap-inner img {
		height: 70px;
	}
	.galleryInnerWrap .mainImageCol {        
        margin-bottom: 20px;
    }
	.imageTabSlider .imageTabItem {       
        padding: 0 5px;
    }
	.singleResourceHeroSec .nectar-fancy-ul ul li {
		font-size: 14px;
		line-height: 24px;
		padding-bottom: 30px;
	}
	.singleResourceHeroSec .nectar-fancy-ul ul li:nth-last-child(1) {
		padding-bottom: 0px;
	}
	.singleResourceHeroSec .nectar-fancy-ul ul li i {
		font-size: 20px !important;
	}
	.singleResourceHeroSec .wpb_wrapper h6 {
		font-size: 18px;
		line-height: 24px;
	}
	.homeHeroSec.emailAuditHeroSec .wpb_wrapper p strong {	
		font-size: 12px;
	}
	.vc_row.top_padding_phone_52px {
        padding-top: 52px !important;
    }
	.vc_row.bottom_padding_phone_64px {
        padding-bottom: 64px !important;
    }
	.emailAuditMenuSec ul.menu {
		overflow-x: auto;
		flex-wrap: nowrap;
    	white-space: nowrap;
		gap: 30px;
	}
	.emailAuditMenuSec ul.menu li a {
		font-size: 12px;
	}
	.emailAuditPowerContentCol .nectar-fancy-ul ul li {	
		padding-bottom: 20px;
		font-size: 14px;
		line-height: 24px;
		padding-left: 30px;
	}
	a.nectar-button.getStartedBtn.emailAuditBtn {
		text-align: center;
	}
	.powerOfAuditTestimonialCol .vc_column-inner {
		border-radius: 15px;
	}
	.powerOfAuditTestimonialCol .wpb_wrapper h6 {
		font-size: 16px !important;	
		line-height: 30px !important;
	}
	.emailAuditTestimonialUser p {
		font-size: 12px !important;
	}
	.whatIsAuditContentRow .nectar-fancy-ul ul li {
        width: 100%;
        font-size: 14px;
		line-height: 30px;
		padding-right: 0px;
    }
	.whatIsAuditContentRow .nectar-fancy-ul ul {
        row-gap: 20px;
    }
	.whatIsAuditContentRow .wpb_wrapper h5 {
		font-size: 24px !important;
		line-height: 32px !important;
	}
	.auditHowItWorksSec .auditHowItWorksInnerWrap > .vc_column-inner {
        max-width: 340px;
    }
	.emailAuditSingleStepBox .vc_column-inner {
        padding: 30px 16px;
        border-radius: 15px;
    }
	.emailAuditSingleStepBox .wpb_wrapper .stepHeadText p {
		font-size: 12px;
	}
    .emailAuditSingleStepBox .wpb_wrapper p {
        font-size: 14px;
        line-height: 24px;
    }
	.emailAuditSingleStepBox .vc_column-inner h5 {		
		font-size: 24px;
		line-height: 48px;
	}
    .emailAuditStepsRow .emailAuditSingleStepBox {
        margin-bottom: 30px !important;
    }
	.emailAuditStepsRow .emailAuditSingleStepBox:nth-last-child(1) {
        margin-bottom: 0px !important;
    }
	.getToThePointContentRow .wpb_wrapper h5 {
		font-size: 24px !important;
		line-height: 32px !important;		
	}
	.getToThePointContentRow ul.getToPointList li {		
		padding-left: 30px;
		width: 100%;
	}
	.getToThePointContentRow ul.getToPointList {      
        max-width: 100%;
    }
	.getToThePointContentRow ul.getToPointList li h6 {
		font-size: 16px;		
	}
	.getToThePointContentRow ul.getToPointList li p {
		font-size: 14px;
		line-height: 24px;	
	}
	.getToThePointContentRow ul.getToPointList br {
		display: none;
	}
	.getToThePointContentRow ul.getToPointList li i {
		top: 10px;
	}
	.outcomesOfAuditBoxCol .wpb_wrapper .nectar-flip-box {
		width: 100%;
	}
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front h5 {
        font-size: 24px;
        line-height: 32px;
    }
	.outcomesOfAuditBoxCol .nectar-flip-box .flip-box-front, .outcomesOfAuditBoxCol .nectar-flip-box .flip-box-back {
        height: 330px !important;
        border-radius: 15px;
    }
	.outcomesOfAuditBoxCol .nectar-flip-box p {
		font-size: 14px;
		line-height: 24px;
	}
	.auditFaqTitleRow .nectar-highlighted-text h2 {
		max-width: 309px;
	}
	.auditFaqSec .toggles .toggle a.toggle-heading {
		padding: 25px 50px 25px 20px;
		font-size: 14px !important;	
	}
	.moneybackGuaranteeSec .wpb_wrapper h2 {
		font-size: 36px;
		line-height: 40px;
	}
	.moneybackGuaranteeCol .vc_column-inner {
		padding: 40px 30px !important;
	}
	.servicesSingleIconBox .singleIconBoxInnerWrap {
        padding: 40px 25px;
        border-radius: 15px;
        text-align: center;
    }
    .ourServicesSliderTab .sliderTabSingleItem {

        font-size: 12px;
        height: 38px;
        line-height: 38px;
        margin: 0px 6px 0px 6px;
    }
	.ourServicesSlider .ourServicesSliderTab .slick-list {
		padding: 0 !important;
	}
	.singleIconBoxInnerWrap .singleIconBoxIcon {
		width: 100%;
		margin-bottom: 40px;
	}
	.singleIconBoxInnerWrap .singleIconBoxIcon img {
		height: 100px;
		margin: 0 auto;
	}
	.singleIconBoxInnerWrap .singleIconBoxContent h5 {
		font-size: 24px;
		line-height: 24px;
	}
	.singleIconBoxInnerWrap .singleIconBoxContent b {	
		font-size: 14px;
	}
	.singleIconBoxContent a.singleIconBoxBtn {	
		font-size: 18px;		
		line-height: 50px;	
		height: 50px;
		width: 100%;		
	}
	.servicesIconBoxSlider button.slick-arrow {
		bottom: -80px;
	}
	.servicesIconBoxSlider button.slick-next.slick-arrow:before {
		font-size: 40px !important;
	}
	.outcomesOfAuditBoxCol.crmAuditBoxCol .wpb_wrapper .nectar-flip-box {
		padding: 0px;
	}
	.servicesSingleBox .hover-wrap-inner img {
		height: auto;
	}
	.crmAuditBox .crmAuditBoxCol .wpb_wrapper .crmOutcomeBox {
        width: 100%;
    }
	.crmOutcomeBox h6 {
		font-size: 16px !important;
		line-height: 26px !important;
	}
	.crmOutcomeBox .wpb_wrapper {
        min-height: 180px;
		border-radius: 10px;
    }
	.crmAuditBox .crmAuditBoxCol .wpb_wrapper {
        row-gap: 16px;
        column-gap: 0;
    }
	.servicesSingleBox.crmServicebox {
		margin-bottom: 16px !important;
	}

}
@media only screen and (max-width:480px ) {

}
@media only screen and (max-width:380px ) {

}